/* OpenID icon style */
input.system-openid, input.com-system-openid {
font-family: "Lucida Sans", Arial, Helvetica, sans-serif;font-size:13px;
   background: url(http://openid.net/images/login-bg.gif) no-repeat;
   background-color: #fff;
   background-position: 0 50%;
   color: #000;
   padding-left: 18px;
}


/* Unpublished */
.system-unpublished {
font-family: "Lucida Sans", Arial, Helvetica, sans-serif;font-size:13px;
background: #e8edf1;
border-top: 4px solid #c4d3df;
border-bottom: 4px solid #c4d3df;
}

/* System Messages */
#system-message    { 
margin-left:-4px;
text-align: center;
color: white;
font-family: "Lucida Sans", Arial, Helvetica, sans-serif;font-size:13px;
font-weight: bold;
background: #8bc355;
border: none;
padding: 20px;
margin-bottom: 25px;
width:560px;
	}
#system-message dt { 
text-align: center;
color: white;
font-family: "Lucida Sans", Arial, Helvetica, sans-serif;font-size:13px;
font-weight: bold;
background: #8bc355;
border: none;

	}
#system-message dd { 
margin-left:0px;
text-align: center;
color: white;
font-family: "Lucida Sans", Arial, Helvetica, sans-serif;font-size:13px;
font-weight: bold;
background: #8bc355;
border: none;


	}
#system-message dd ul { 
margin-left:-4px;
list-style:none;
text-align: center;
color: white;
font-family: "Lucida Sans", Arial, Helvetica, sans-serif;font-size:13px;
font-weight: bold;
background: #8bc355;
}

/* System Standard Messages */
#system-message dt.message { 
	
text-align: center;
color: white;
font-family: "Lucida Sans", Arial, Helvetica, sans-serif;font-size:13px;
font-weight: bold;
background: #8bc355;
border: none;

	}
#system-message dd.message { 
	
text-align: center;
color: white;
font-family: "Lucida Sans", Arial, Helvetica, sans-serif;font-size:13px;
font-weight: bold;
background: #8bc355;
border: none;
	 }

/* System Error Messages */
#system-message dt.error { 
	
text-align: center;
color: white;
font-family: "Lucida Sans", Arial, Helvetica, sans-serif;font-size:13px;
font-weight: bold;
background: #8bc355;
border: none;
	}
#system-message dd.error ul { 
list-style:none;
text-align: center;
color: white;
font-family: "Lucida Sans", Arial, Helvetica, sans-serif;font-size:13px;
font-weight: bold;
background: #8bc355;
border: none;

	}

/* System Notice Messages */
#system-message dt.notice { display: none; font-family: "Lucida Sans", Arial, Helvetica, sans-serif;font-size:13px;}
#system-message dd.notice ul { font-family: "Lucida Sans", Arial, Helvetica, sans-serif;font-size:13px;list-style:none;color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

/* Debug */
#system-debug     { font-family: "Lucida Sans", Arial, Helvetica, sans-serif;font-size:13px;color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-family: "Lucida Sans", Arial, Helvetica, sans-serif;font-size:13px;font-size: 11px;}
